﻿
/*
    Primary Color: #003B76
    Primary Color Border: #005DB9
    Secondary Color: #2EB0E4
    Secondary Color Border: #47BFEF
*/


a:hover {
    color: #2EB0E4;
}

.btn-primary {
    color: #fff;
    background-color: #003B76 !important;
    border-color: #005DB9 !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
        color: #fff;
        background-color: #2EB0E4 !important;
        border-color: #47BFEF !important;
    }

    .btn-primary:disabled {
        color: gray;
        background-color: #003B76 !important;
        border-color: #005DB9 !important;
    }

.btn-secondary {
    color: #fff;
    background-color: #2EB0E4 !important;
    border-color: #47BFEF !important;
}

    .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
        color: #fff;
        background-color: #003B76 !important;
        border-color: #005DB9 !important;
    }

    .btn-secondary:disabled {
        background-color: #2EB0E4 !important;
        border-color: #47BFEF !important;
    }

.forgot-pass {
    color: #003B76;
}


.tab2-card .nav-tabs .nav-link.active, .tab2-card .nav-tabs .nav-link:focus, .tab2-card .nav-tabs .nav-link:hover {
    color: #003B76;
    border-bottom: 2px solid #2EB0E4;
}

.page-wrapper .page-body-wrapper .page-sidebar .sidebar-user h6 {
    color: #2EB0E4;
}

.text-primary {
    color: #003B76 !important;
}
